## ruby-jekyll-last-modified-at 1.1.0

=== debian/changelog ===
ruby-jekyll-last-modified-at (1.1.0-2) unstable; urgency=medium

  * debian/control (Depends): Add proper dependency on ruby-posix-spawn and
    jekyll.
  * debian/upstream/metadata: Add meta data.

 -- Daniel Leidert <dleidert@debian.org>  Thu, 15 Aug 2019 12:26:59 +0200

ruby-jekyll-last-modified-at (1.1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #927769)

 -- Daniel Leidert <dleidert@debian.org>  Thu, 18 Jul 2019 04:37:38 +0200
