## ruby-jekyll-last-modified-at 1.2.1

=== debian/changelog ===
ruby-jekyll-last-modified-at (1.2.1-1) unstable; urgency=medium

  * New upstream release.
    - Fix the plugin
  * d/patches/fix_plugin.patch: Drop patch (applied upstream).
  * d/patches/series: Drop file.

 -- Daniel Leidert <dleidert@debian.org>  Mon, 02 Dec 2019 23:41:20 +0100

ruby-jekyll-last-modified-at (1.2.0-3) unstable; urgency=medium

  * d/patches/fix_plugin.patch: Update to fix proposed by upstream.

 -- Daniel Leidert <dleidert@debian.org>  Mon, 02 Dec 2019 00:56:52 +0100

ruby-jekyll-last-modified-at (1.2.0-2) unstable; urgency=medium

  * d/patches/fix_plugin.patch: Add patch.
    - Load plugin modules to run the plugin.
  * d/patches/series: Add series file.

 -- Daniel Leidert <dleidert@debian.org>  Sun, 01 Dec 2019 19:20:37 +0100

ruby-jekyll-last-modified-at (1.2.0-1) unstable; urgency=medium

  * New upstream release.
  * d/control (Standards-Version): Bump to 4.4.1.

 -- Daniel Leidert <dleidert@debian.org>  Tue, 19 Nov 2019 23:09:59 +0100
