=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Daniel Leidert <dleidert@debian.org>
 Build-Depends: debhelper (>= 12~), gem2deb (>= 0.7.5~)
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-jekyll-last-modified-at.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-jekyll-last-modified-at
 Homepage: https://github.com/gjtorikian/jekyll-last-modified-at
