## ruby-jekyll-last-modified-at 1.3.0

=== debian/changelog ===
ruby-jekyll-last-modified-at (1.3.0-1) unstable; urgency=medium

  * New upstream release.
  * d/compat: Remove obsolete file.
  * d/control: Add Rules-Requires-Root field.
    (Build-Depends): Use debhelper-compat 12, add jekyll, ruby-posix-spawn,
    ruby-rspec, and remove gem2deb version.
    (Standards-Version): Bump to 4.5.0.
    (Depends): Remove interpreters and use ${ruby:Depends}.
  * d/copyright: Add Upstream-Contact field and update copyright.
  * d/docs: Install README.
  * d/ruby-tests.rake.disabled: Disable upstream tests. Many tests rely on
    commit dates of upstream's git repository. And the date variation in
    reprotest makes the other almost useless as well.
  * d/rules: Check dependencies and use gem installation layout.
  * d/watch: Use github release tarballs.
  * d/upstream/metadata: Remove Contact and Name fields. Fix Changelog.

 -- Daniel Leidert <dleidert@debian.org>  Sun, 03 May 2020 00:56:40 +0200
