=== debian/control ===
Source: ruby-jekyll-last-modified-at
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Daniel Leidert <dleidert@debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               jekyll,
               ruby-posix-spawn,
               ruby-rspec
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-jekyll-last-modified-at.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-jekyll-last-modified-at
Homepage: https://github.com/gjtorikian/jekyll-last-modified-at
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-jekyll-last-modified-at
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: git,
         ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Enhances: jekyll
Description: indicate the last time a file was modified
 This Jekyll plugin adds a liquid tag to indicate the last time a file was
 modified. The tag can be called and processed to pass along your own
 time format.
