## ruby-jekyll-last-modified-at 1.3.2

=== debian/changelog ===
ruby-jekyll-last-modified-at (1.3.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Thu, 30 Oct 2025 17:43:17 -0500

ruby-jekyll-last-modified-at (1.3.0-3) unstable; urgency=medium

  * Team upload.

  [ Daniel Leidert ]
  * d/watch: Update watch file.

  [ Marcos574 ]
  * d/control: Bump Standards-Version to 4.6.2, no changes needed

 -- marcos <mvdeus574@gmail.com>  Wed, 15 Nov 2023 19:20:36 -0300

ruby-jekyll-last-modified-at (1.3.0-2) UNRELEASED; urgency=medium

  * d/lintian-brush.conf: Set compat-release to oldstable to prevent dh
    bumps.

 -- Daniel Leidert <dleidert@debian.org>  Sat, 02 Oct 2021 18:31:49 +0200
