=== debian/control ===
--- 
+++ 
@@ -8,17 +8,15 @@
                jekyll,
                ruby-posix-spawn,
                ruby-rspec
-Standards-Version: 4.5.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-jekyll-last-modified-at.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-jekyll-last-modified-at
 Homepage: https://github.com/gjtorikian/jekyll-last-modified-at
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-jekyll-last-modified-at
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: git,
          ${misc:Depends},
          ${ruby:Depends},
